Voro++

- Main Page
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- a
- c
- d
- e
- f
- g
- i
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - o -

- operator=() : voro::voronoicell , voro::voronoicell_neighbor
- output_custom() : voro::voronoicell_base
- output_face_areas() : voro::voronoicell_base
- output_face_freq_table() : voro::voronoicell_base
- output_face_orders() : voro::voronoicell_base
- output_face_perimeters() : voro::voronoicell_base
- output_face_vertices() : voro::voronoicell_base
- output_neighbors() : voro::voronoicell_base , voro::voronoicell_neighbor
- output_normals() : voro::voronoicell_base
- output_vertex_orders() : voro::voronoicell_base
- output_vertices() : voro::voronoicell_base